﻿body {
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    /*background-color: #fff;*/
}

header, footer, nav, section {
    display: block;
}

.error {
	background-color: #FFD6D6;
	border: 1px dotted #D40003;
}

/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

h2
{
    color: #f00;
}
.mag_l_4{ margin-left:4px;}

.mag_l_5{ margin-left:5px;}

.mag_l_6{ margin-left:6px;}

.mag_l_7{ margin-left:7px;}

.mag_l_40{ margin-left:40px;}

.mag_t_37{ margin-top:37px;}

.mag_t_5{ margin-top:5px;}

.mag_t_10{ margin-top:10px;}

.mag_b_4{ margin-bottom:4px;}

.mag_l_17{margin-left:17px;}

.mag_l_10{margin-left:10px;}

.mag_lr_5{ margin:0 5px 0 5px;}

.mag_r_4{margin-right:4px;}

.mag_r_5{margin-right:5px;}

.mag_r_17{margin-right:17px;}

.mag_r_27{margin-right:22px;}

.mag_r_10{margin-right:10px;}

.pad_r_28{padding-right:28px;}

.pad_t_15{padding-top:15px;}


.pad_trl_4{padding:4px 4px 0px 4px;}

.pad_all_4{padding:4px;}

.fl_R{float:right;}

.fl_L{float:left;}

.w100p{ width:100%;}

.w97p{ width:97%;}

.w98p{width:98%;}

.w98_3p{width:98.3%;}

.w99p{width:99%;}

.w90p{width:90%;}

.w85p{width:85%;}

.w80p{width:80%;}

.w70p{width:70%;}

.w60p{width:60%;}

.w48p{ width:48%;}

.w50p{ width:50%;}

.w30p{ width:31%; !important}

.w60px{ width:60px;}

.w70px{ width:70px;}

.w80px{ width:80px;}

.w90px{ width:90px;}

.w100px{ width:100px;}

.w110px{ width:100px;}

.w120px{ width:120px;}

.w130px{ width:130px;}

.w140px{ width:140px;}

.w150px{ width:150px;}

.w160px{ width:160px;}

.w170px{ width:170px;}

.w180px{ width:180px;}

.w200px{ width:200px;}

.w210px{ width:210px;}

.w215px{ width:215px;}

.w220px{ width:220px;}

.w243px{ width:243px;}

.w250px{ width:250px;}

.w270px{ width:270px;}

.w280px{ width:280px;}

.w290px{ width:290px;}

.w300px{width:300px;}

.w330px{width:330px;}

.w332px{width:332px;}

.w340px{width:340px;}

.w350px{width:350px;}

.w413px{width:413px;}

.w435px{width:435px;}

.w480px{width:480px;}

.w520px{width:555px;}

.w663px{width:663px;}

.w900px{width:900px;}

.w1000px{ width:1000px;}



p.h10px{ display:block; height:10px; margin:0px; padding:0px; !important}

p.h5px{ display:block; height:5px; margin:0px; padding:0px; !important}

.h5px{ display:block; height:5px;}


.h10px{ display:block; height:10px;}

.h20px{ display:block; height:20px;}

.h80px{height:80px;}


.clear{ clear:both;}

.maru_all{
	border-radius: 5px;
}

.maru_tR{
	border-top-right-radius: 53px;
}

.maru_tL{
	border-top-left-radius: 5px;
}

.maru_dR{
	border-bottom-right-radius: 5px;
}

.maru_dL{
	border-bottom-left-radius: 5px;
}

.border_no_L{ border-left:none;}
.border_no_R{ border-right:none;}
.border_no_T{ border-top:none;}
.border_no_B{ border-bottom:none;}
.border_no{ border:none; !important}
.allnone{ background:none; !important}

.bg_c01{
	background-color: #D9EEF4;
}

.bg_c02{
	background-color: #42ACCB;
}

.bg_c03{
	background-color: #9BCBE0;
}
